###########First Location of Schema########### 
#name=weberp
#url=http://web-erp.svn.sourceforge.net/svnroot/web-erp
#schema=/trunk/sql/web-erp-new.sql
#username=anonymous
#password=anonymous
#start=1
#end=186
#includeURL=/trunk/
#excludeURL=/trunk/EDI_Incoming_Orders/, /trunk/EDI_Sent/, /trunk/css/, /trunk/doc/, /trunk/fonts/, /trunk/locale/, /trunk/part_pics/, /trunk/reports/, /trunk/sql/

###########Second Location of Schema########### 
#name=weberp
#url=http://web-erp.svn.sourceforge.net/svnroot/web-erp
#schema=/trunk/sql/mysql/weberp-new.sql
#username=anonymous
#password=anonymous
#start=195
#end=3152
#includeURL=/trunk/
#excludeURL=
#excludeURL=/trunk/companies/, /trunk/css/, /trunk/doc/, /trunk/flags/, /trunk/fonts/, /trunk/install/, /trunk/javascripts/, /trunk/locale/, /trunk/reports/, /trunk/sql/ 

###########Third Location of Schema########### 
#name=weberp
#url=http://web-erp.svn.sourceforge.net/svnroot/web-erp
#schema=/trunk/sql/mysql/weberp-new.sql
#username=anonymous
#password=anonymous
#start=3249
#end=4888
#includeURL=/trunk/
#excludeURL=
#excludeURL=/trunk/build/, /trunk/companies/, /trunk/css/, /trunk/doc/, /trunk/flags/, /trunk/install/, /trunk/javascripts/, /trunk/locale/, /trunk/sql/

###########For Program Change Analysis(1)########### 
name=weberp
url=https://web-erp.svn.sourceforge.net/svnroot/web-erp/trunk/
reurl=https://web-erp.svn.sourceforge.net/svnroot/web-erp
username=anonymous
password=anonymous
start=1
end=186
includeURL=/trunk/
excludeURL=

###########For Program Change Analysis(2)########### 
#name=weberp
#url=https://web-erp.svn.sourceforge.net/svnroot/web-erp/trunk/
#reurl=https://web-erp.svn.sourceforge.net/svnroot/web-erp
#username=anonymous
#password=anonymous
#start=187
#end=3152
#includeURL=/trunk/
#excludeURL=


###########For Program Change Analysis(3)########### 
#name=weberp
#url=https://web-erp.svn.sourceforge.net/svnroot/web-erp/trunk/
#reurl=https://web-erp.svn.sourceforge.net/svnroot/web-erp
#username=anonymous
#password=anonymous
#start=3153
#end=4888
#includeURL=/trunk/
#excludeURL=
